<?php

$business_stackPostsPagesArray = array(
	'select' => __('Select a post/page', 'business-stack'),
);

$business_stackPostsPagesArgs = array(
	
	// Change these category SLUGS to suit your use.
	'ignore_sticky_posts' => 1,
	'post_type' => array('post', 'page'),
	'orderby' => 'date',
	'posts_per_page' => -1,
	'post_status' => 'publish',
	
);
$business_stackPostsPagesQuery = new WP_Query( $business_stackPostsPagesArgs );
	
if ( $business_stackPostsPagesQuery->have_posts() ) :
							
	while ( $business_stackPostsPagesQuery->have_posts() ) : $business_stackPostsPagesQuery->the_post();
			
		$business_stackPostsPagesId = get_the_ID();
		if(get_the_title() != ''){
				$business_stackPostsPagesTitle = get_the_title();
		}else{
				$business_stackPostsPagesTitle = get_the_ID();
		}
		$business_stackPostsPagesArray[$business_stackPostsPagesId] = $business_stackPostsPagesTitle;
	   
	endwhile; wp_reset_postdata();
							
endif;

$business_stackYesNo = array(
	'select' => __('Select', 'business-stack'),
	'yes' => __('Yes', 'business-stack'),
	'no' => __('No', 'business-stack'),
);

$business_stackSliderType = array(
	'select' => __('Select', 'business-stack'),
	'header' => __('WP Custom Header', 'business-stack'),
	'owl' => __('Owl Slider', 'business-stack'),
);

$business_stackServiceLayouts = array(
	'select' => __('Select', 'business-stack'),
	'one' => __('One', 'business-stack'),
	'two' => __('Two', 'business-stack'),
);

$business_stackAvailableCats = array( 'select' => __('Select', 'business-stack') );

$business_stack_categories_raw = get_categories( array( 'orderby' => 'name', 'order' => 'ASC', 'hide_empty' => 0, ) );

foreach( $business_stack_categories_raw as $business_stack_categoryy ){
	
	$business_stackAvailableCats[$business_stack_categoryy->term_id] = $business_stack_categoryy->name;
	
}

$business_stackBusinessLayoutType = array( 
	'select' => __('Select', 'business-stack'),
	'one' => __('One', 'business-stack'),
	'two' => __('Two', 'business-stack'),
	'woo-one' => __('Woocommerce One', 'business-stack'),
);
