<div class="businessStackOneContainer">
	
	<?php if( '' != get_theme_mod('business_stack_one_welcome_post') && 'select' != get_theme_mod('business_stack_one_welcome_post') ) : 

			$business_stack_OneWelcomePostTitle = '';
			$business_stack_OneWelcomePostDesc = '';
			$business_stack_OneWelcomePostContent = '';


			$business_stack_OneWelcomePostId = get_theme_mod('business_stack_one_welcome_post');

			if( ctype_alnum($business_stack_OneWelcomePostId) ){

				$business_stack_OneWelcomePost = get_post( $business_stack_OneWelcomePostId );

				$business_stack_OneWelcomePostTitle = $business_stack_OneWelcomePost->post_title;
				$business_stack_OneWelcomePostDesc = $business_stack_OneWelcomePost->post_excerpt;
				$business_stack_OneWelcomePostContent = $business_stack_OneWelcomePost->post_content;

			}			

	?>

	<div class="businessStackOneWelcome">

		<h2><?php echo esc_html($business_stack_OneWelcomePostTitle); ?></h2>
		<p>
		<?php 

			if( '' != $business_stack_OneWelcomePostDesc ){

				echo esc_html($business_stack_OneWelcomePostDesc);

			}else{

				echo esc_html($business_stack_OneWelcomePostContent);

			}

		?>			
		</p>

	</div>	
	
	<?php endif; ?>
	
	<?php
		if( '' != get_theme_mod('business_stack_one_services_cat') && 'select' != get_theme_mod('business_stack_one_services_cat') ):
	?>
	<div class="businessStackOneServices">
		
		<?php

			$business_stack_one_cat = '';

			if(get_theme_mod('business_stack_one_services_cat')){
					$business_stack_one_cat = get_theme_mod('business_stack_one_services_cat');
			}else{
					$business_stack_one_cat = 0;
			}
		
			if(get_theme_mod('business_stack_one_services_num')){
					$business_stack_one_cat_num = get_theme_mod('business_stack_one_services_num');
			}else{
					$business_stack_one_cat_num = 4;
			}		

			$business_stack_one_args = array(
				   // Change these category SLUGS to suit your use.
				   'ignore_sticky_posts' => 1,
				   'post_type' => array('post'),
				   'posts_per_page'=> $business_stack_one_cat_num,
				   'cat' => $business_stack_one_cat
			);

			$business_stack_one = new WP_Query($business_stack_one_args);		

			if ( $business_stack_one->have_posts() ) : while ( $business_stack_one->have_posts() ) : $business_stack_one->the_post();
		
   		?>		
	
		<div class="businessStackOneServicesItem">
			
			<div class="businessStackOneServicesItemImage">
			
				<?php
						if ( has_post_thumbnail() ) {
							the_post_thumbnail('zadot-home-posts');
						}else{
							echo '<img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/frontsix.png" />';
						}						
				?>
				
			</div>
			
			<div class="businessStackOneServicesItemContent">
			
				<?php the_title( '<h2><a href="' . esc_url( get_permalink() ) . '">', '</a></h2>' ); ?>
				<p>
					<?php  
						
						//$frontPostExcerpt = '';
						//$frontPostExcerpt = get_the_excerpt();
					
						if( has_excerpt() ){
							echo esc_html(get_the_excerpt());
						}else{
							echo esc_html(business_stack_limitedstring(get_the_content(), 50));
						}
					
					?>
				</p>
				
			</div>			
			
		</div>
		<?php endwhile; wp_reset_postdata(); endif;?>
		
	</div>
	<?php endif; ?>
	
</div>