<div class="businessStackTwoContainer">
	
	<div class="businessStackTwoServices">
		
		<?php if( '' != get_theme_mod('business_stack_two_welcome_post') && 'select' != get_theme_mod('business_stack_two_welcome_post') ) : 

				$business_stack_TwoWelcomePostTitle = '';
				$business_stack_TwoWelcomePostDesc = '';
				$business_stack_TwoWelcomePostContent = '';


				$business_stack_TwoWelcomePostId = get_theme_mod('business_stack_two_welcome_post');

				if( ctype_alnum($business_stack_TwoWelcomePostId) ){

					$business_stack_TwoWelcomePost = get_post( $business_stack_TwoWelcomePostId );

					$business_stack_TwoWelcomePostTitle = $business_stack_TwoWelcomePost->post_title;
					$business_stack_TwoWelcomePostDesc = $business_stack_TwoWelcomePost->post_excerpt;
					$business_stack_TwoWelcomePostContent = $business_stack_TwoWelcomePost->post_content;

				}			

		?>

		<div class="businessStackTwoWelcome">

			<h2><?php echo esc_html($business_stack_TwoWelcomePostTitle); ?></h2>
			<p>
			<?php 

				if( '' != $business_stack_TwoWelcomePostDesc ){

					echo esc_html($business_stack_TwoWelcomePostDesc);

				}else{

					echo esc_html($business_stack_TwoWelcomePostContent);

				}

			?>			
			</p>

		</div>
		
		<?php endif; ?>
		
		<?php
			if( '' != get_theme_mod('business_stack_two_services_cat') && 'select' != get_theme_mod('business_stack_two_services_cat') ):
		?>
		<div class="businessStackTwoServicesItems">

			<?php

				$business_stack_Two_cat = '';

				if(get_theme_mod('business_stack_two_services_cat')){
						$business_stack_Two_cat = get_theme_mod('business_stack_two_services_cat');
				}else{
						$business_stack_Two_cat = 0;
				}

				if(get_theme_mod('business_stack_two_services_num')){
						$business_stack_Two_cat_num = get_theme_mod('business_stack_two_services_num');
				}else{
						$business_stack_Two_cat_num = 4;
				}		

				$business_stack_Two_args = array(
					   // Change these category SLUGS to suit your use.
					   'ignore_sticky_posts' => 1,
					   'post_type' => array('post'),
					   'posts_per_page'=> $business_stack_Two_cat_num,
					   'cat' => $business_stack_Two_cat
				);

				$business_stack_Two = new WP_Query($business_stack_Two_args);		

				if ( $business_stack_Two->have_posts() ) : while ( $business_stack_Two->have_posts() ) : $business_stack_Two->the_post();

			?>		

			<div class="businessStackTwoServicesItem">

				<div class="businessStackTwoServicesItemImage">

					<?php
							if ( has_post_thumbnail() ) {
								the_post_thumbnail('business_stack-home-posts');
							}else{
								echo '<img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/frontsix.png" />';
							}						
					?>

				</div>

				<div class="businessStackTwoServicesItemContent">

					<?php the_title( '<h2><a href="' . esc_url( get_permalink() ) . '">', '</a></h2>' ); ?>
					<p>
						<?php  

							//$frontPostExcerpt = '';
							//$frontPostExcerpt = get_the_excerpt();

							if( has_excerpt() ){
								echo esc_html(get_the_excerpt());
							}else{
								echo esc_html(business_stack_limitedstring(get_the_content(), 50));
							}

						?>
					</p>

				</div>			

			</div>
			<?php endwhile; wp_reset_postdata(); endif;?>

		</div>
		<?php endif; ?>		
		
	</div>
	
	<div class="businessStackTwoPortfolio">
		
		<div class="businessStackTwoPortfolioHeading">
			
			<?php 

				$business_stack_Two_PortfolioHeading = __('Portfolio', 'business-stack');	


				if( '' != get_theme_mod('business_stack_two_portfolio_title') ){
					$business_stack_Two_PortfolioHeading = get_theme_mod('business_stack_two_portfolio_title');
				}			

			?>
			<h3><?php echo esc_html($business_stack_Two_PortfolioHeading); ?></h3>
			
		</div>
		
		<div class="businessStackTwoPortfolioItems">

			<?php

				$business_stack_Two_port = '';

				if(get_theme_mod('business_stack_two_portfolio_cat')){
						$business_stack_Two_port = get_theme_mod('business_stack_two_portfolio_cat');
				}else{
						$business_stack_Two_port = 0;
				}

				if(get_theme_mod('business_stack_two_portfolio_num')){
						$business_stack_Two_port_num = get_theme_mod('business_stack_two_portfolio_num');
				}else{
						$business_stack_Two_port_num = 4;
				}		

				$business_stack_Two_port_args = array(
					   // Change these category SLUGS to suit your use.
					   'ignore_sticky_posts' => 1,
					   'post_type' => array('post'),
					   'posts_per_page'=> $business_stack_Two_port_num,
					   'cat' => $business_stack_Two_port
				);

				$business_stack_TwoPort = new WP_Query($business_stack_Two_port_args);		

				if ( $business_stack_TwoPort->have_posts() ) : while ( $business_stack_TwoPort->have_posts() ) : $business_stack_TwoPort->the_post();

			?>
			<div class="businessStackTwoPortfolioItem">
			
				<div class="businessStackTwoPortfolioItemImage">

				<?php
					if ( has_post_thumbnail() ) {
						the_post_thumbnail('business_stack-home-posts');
					}else{
						echo '<img src="' . esc_url( get_template_directory_uri() ) . '/assets/images/frontsix.png" />';
					}						
				?>

				</div>
				
				<?php the_title( '<h2><a href="' . esc_url( get_permalink() ) . '">', '</a></h2>' ); ?>
				
			</div>
			<?php endwhile; wp_reset_postdata(); endif;?>
		
		</div>		
		
	</div>	
	
</div>