<div class="wooOneContainer">

	<div class="wooOneWelcomeContainer">
		
			<?php
			
				$business_stackWelcomePostTitle = '';
				$business_stackWelcomePostDesc = '';
				$business_stackWelcomePostContent = '';

				if( '' != get_theme_mod('business_stack_wooone_welcome_post') && 'select' != get_theme_mod('business_stack_wooone_welcome_post') ){

					$business_stackWelcomePostId = get_theme_mod('business_stack_wooone_welcome_post');

					if( ctype_alnum($business_stackWelcomePostId) ){

						$business_stackWelcomePost = get_post( $business_stackWelcomePostId );

						$business_stackWelcomePostTitle = $business_stackWelcomePost->post_title;
						$business_stackWelcomePostDesc = $business_stackWelcomePost->post_excerpt;
						$business_stackWelcomePostContent = $business_stackWelcomePost->post_content;

					}

				}			
			
			?>
			
			<h1><?php echo esc_html($business_stackWelcomePostTitle); ?></h1>
			<div class="wooOneWelcomeContent">
				<p>
					<?php 
					
						if( '' != $business_stackWelcomePostDesc ){
							
							echo esc_html($business_stackWelcomePostDesc);
							
						}else{
							
							echo esc_html($business_stackWelcomePostContent);
							
						}
					
					?>
				</p>
			</div><!-- .wooOneWelcomeContent -->	
		
	</div><!-- .wooOneWelcomeContainer -->
	
	
	<div class="new-arrivals-container">
		
		<?php 
					
			if( 'no' != get_theme_mod('business_stack_show_wooone_heading') ): 
			
				$business_stackWooOneLatestHeading = __('Latest Products', 'business-stack');	
				$business_stackWooOneLatestText = __('Some of our latest products', 'business-stack');
			
					
				if( '' != get_theme_mod('business_stack_wooone_latest_heading') ){
					$business_stackWooOneLatestHeading = get_theme_mod('business_stack_wooone_latest_heading');
				}
				
				if( '' != get_theme_mod('business_stack_wooone_latest_text') ){
					$business_stackWooOneLatestText = get_theme_mod('business_stack_wooone_latest_text');
				}				
			
					
		?>
		<div class="new-arrivals-title">
		
			<h3><?php echo esc_html($business_stackWooOneLatestHeading); ?></h3>
			<p><?php echo esc_html($business_stackWooOneLatestText); ?></p>
		
		</div><!-- .new-arrivals-title -->
		<?php endif; ?>
		
		<?php
			
			$business_stackWooOnePaged = get_query_var( 'page' ) ? get_query_var( 'page' ) : 1;
			
			$business_stack_front_page_ecom = array(
				'post_type' => 'product',
				'paged' => $business_stackWooOnePaged
			);
			$business_stack_front_page_ecom_the_query = new WP_Query( $business_stack_front_page_ecom );
			
			$business_stack_front_page_temp_query = $wp_query;
			$wp_query   = NULL;
			$wp_query   = $business_stack_front_page_ecom_the_query;
			
		?>		
		
		<div class="new-arrivals-content">
		<?php if ( have_posts() && post_type_exists('product') ) : ?>
		
		
			<div class="business_stack-woocommerce-content">
			
				<ul class="products">
			
					<?php /* Start the Loop */ ?>
					<?php while ( $business_stack_front_page_ecom_the_query->have_posts() ) : $business_stack_front_page_ecom_the_query->the_post(); ?>			
					<?php wc_get_template_part( 'content', 'product' ); ?>
					<?php endwhile; ?>
				
				</ul><!-- .products -->
				
				<?php //the_posts_navigation(); ?>
				
				<?php business_stack_pagination( $business_stackWooOnePaged, $business_stack_front_page_ecom_the_query->max_num_pages); // Pagination Function ?>
				
			</div><!-- .business_stack-woocommerce-content -->
			
		<?php else : ?>
		
			<p><?php echo __('Please install wooCommerce and add products.', 'business-stack') ?></p>

		<?php 
			
			endif; 
			wp_reset_postdata();
			$wp_query = NULL;
			$wp_query = $business_stack_front_page_temp_query;
		?>			
		
		
		</div><!-- .new-arrivals-content -->		
	
	</div><!-- .new-arrivals-container -->	

</div>